import getBabelLoader from './getBabelLoader';
const TS_REGEX = /\.tsx?$/;
export default function getTypeScriptLoader() {
    return ({
        test: TS_REGEX,
        exclude: /node_modules/,
        use: [
            ...getBabelLoader().use,
            {
                loader: require.resolve('ts-loader')
            }
        ]
    });
};
